#hero-title {
    top: 128px;
    left: 0;
    width: 60%;
}

.ai-list {
    display: flex;
    flex-direction: column;
    gap: 32px;
    list-style: none;
    padding-left: 0;
}

.ai-list>li {
    margin: 12px 0;
    width: 100%;
    align-items: center;
}

.ai-list>li p {
    margin: 0;
}

.ai-list>li>img {
    object-fit: cover;
    max-width: 128px;
    max-height: 128px;
    transition: transform .3s;
}

.ai-list>li:hover>img {
    transform: scale(1.08);
}

#iso-section {
    background: black;
    position: relative;
    background-size: cover;
}

#tools {
    gap: 64px;
}

@media only screen and (max-width: 1200px) {
    #hero-title {
        box-sizing: content-box;
    }

    #ai-mockup {
        width: 75%;
    }
}

@media only screen and (max-width: 768px) {
    #hero-title {
        width: auto;
    }

    #first-section .w-50 {
        width: auto;
    }

    #ai-mockup {
        width: 100%;
    }

    .ai-list {
        gap: 16px;
    }

    .ai-list>li>img {
        max-width: 96px;
        max-height: 96px;
    }
}

@media only screen and (max-width: 480px) {
    .ai-list>li>img {
        max-width: 64px;
        max-height: 64px;
    }
}
